
// ----------------------------------------------------------------------

import AbsenceDriverListView from "@/shared/sections/chauffeur/absence/view/absence-driver-list-view";

export const metadata = {
    title: 'Dashboard: Absence Chauffeur',
  };
  
  export default function Page() {
    return <AbsenceDriverListView />;
  }
  